.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	padding: .6rem 1.8rem;
	box-sizing: border-box;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: .3s;
	display: none;
}
.header.active {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
.header_inner {
	display: flex;
	align-items: flex-start;
	gap: 18rem;
}
.header_logo {
	width: 4rem;
	display: block;
}
.header_sns {
	display: flex;
	align-items: center;
	gap: 2.6rem;
	margin-top: 1rem;
}
.header_sns_item {
	width: 2.1rem;
	height: 2.1rem;
}
.header_sns_item_icon {
	width: 100%;
	height: 100%;
	background-color: #fff;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	-webkit-mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: contain;
	transition: .3s;
}
@media (max-width: 767px) {
	.header {
		display: block;
	}
}